/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Compress/Bzip2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Compress/Bzip2/Bzip2.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Compress/Bzip2/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Compress::Bzip2.3
